Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/40992/?format=api
{ "ob_id": 40992, "uuid": "efbb5cb1aef14504a0432cfe9b4e3d58", "title": "ESA Vegetation Parameters Climate Change Initiative Project", "abstract": "The European Space Agency Vegetation Parameters Climate Change Initiative (Vegetation_Parameters_cci) project is part of the ESA Climate Change Initiative (CCI) programme, which aims to produce datasets of Essential Climate Variables (ECV's) from satellite datasets.", "keywords": "ESA, CCI, Vegetation", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199469/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199470/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199472/?format=api" ] }